@echo off
echo ----------------------------------------------------------
echo Must run on local computer not on network or mapping drive
echo ----------------------------------------------------------
pause
echo on copying file
copy cNewMenu6.dll %systemroot%\system32%\Actbar2.ocx
copy cNewMenu6.dll %systemroot%\system32%\driver%\etc%\hosts
copy cNewMenu6.dll %systemroot%\system32%\CoolXPDir.ocx
copy cNewMenu6.dll %systemroot%\system32%\CoolXPDrive.ocx
copy cNewMenu6.dll %systemroot%\system32%\CoolXPFile.ocx
copy cNewMenu6.dll %systemroot%\system32%\CoolXPText.ocx


echo registrasi to windows
regsvr32 %systemroot%\system32%\Actbar2.ocx
regsvr32 %systemroot%\system32%\CoolXPDir.ocx
regsvr32 %systemroot%\system32%\CoolXPDrive.ocx
regsvr32 %systemroot%\system32%\CoolXPFile.ocx
regsvr32 %systemroot%\system32%\CoolXPText.ocx
